.info-card {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  flex-direction: column;
  flex: 0 31.7%;
  padding: 35px;
  display: flex;
}

.info-cards-component {
  z-index: 2;
  position: relative;
}

.info-card-icon {
  border-radius: 50%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-width: 55px;
  width: 55px;
  height: 55px;
  display: flex;
  background-color: var(--black-color);
  margin: 0 auto;
}

.info-card-title {
  color: #252b5d;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  font-family: "Playfair Display", serif;
}

.info-card-content {
  color: var(--top-heading-text-color);
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  font-family: "DM Sans", sans-serif;
}

.info-card-content a {
  color: var(--top-heading-text-color);
  text-decoration: none;
  font-size: 18px !important;
}

.info-cards-wrapper {
  gap: 10px;
}

@media (max-width: 991px) {
  .info-cards-wrapper {
    flex-direction: column;
    gap: 30px;
  }

  .info-card {
    width: 100% !important;
  }
}

@media (max-width: 576px) {
  .info-cards-component {
    padding-top: 20px;
  }
}
